ONVIF::Device::Types::FindPTZPositionResult(3)

NAME
ONVIF::Device::Types::FindPTZPositionResult

DESCRIPTION
Perl data type class for the XML Schema defined complexType FindPTZPositionResult from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   RecordingToken

•   TrackToken

•   Time

•   Position

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::FindPTZPositionResult
   RecordingToken => $some_value, # RecordingReference
   TrackToken => $some_value, # TrackReference
   Time =>  $some_value, # dateTime
   Position =>  { # ONVIF::Device::Types::PTZVector
     PanTilt => ,
     Zoom => ,
   },
 },

AUTHOR
Generated by SOAP::WSDL